#Properties file for org.eclipse.mtj.examples.toolkits
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = Toolkits Examples Plug-in

me4se.deviceImporter.name = ME4SE Device Importer
me4se.deviceEditor.name = ME4SE Device Editor

mot.deviceImporter.name = Motorola Device Importer
mot.deviceEditor.name = Motorola Device Editor